 .jdjs_app .qwss{
        height: 25px;
        font-size: 12px;
        min-width: 190px;
        max-width: 600px;
        width: 50%;        
        outline: none;
        padding-left: 10px;
        border-radius: 4px;
        border: 1px solid #e4e7ed;}
    .jdjs_app .tj{
        padding-left: 6px;
        letter-spacing: 5px;
        color: white;
        min-width: 53px;
        max-width: 150px;
        height: 27px;
        border: 0;
        border-radius: 4px;
        background-color: #05a778;
        position: relative;
        top: 1px;
        width: 15%;}
.erjifontover43134{ line-height: 160%; padding-left: 5px; color: #cc0000; font-size: 10pt ;}
.leaderfont43134{ color: #222222; font-size: 11pt ;}
.erjibackground43134{ border-bottom: #e2ebf2 1px solid; background-color: #005195; width: 110px; height: 26px ;}
.currentfontStyle43134{ color: #cc0000; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.fontstyle43134{ color: #ffffff; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.yijifontover43134{ color: #cc0000; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover43134{ border-bottom: #e2ebf2 1px solid; background-color: #1a89db; width: 110px; height: 26px ;}
.ejfontstyle43134{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 10pt ;}

.morestyle43253{ font-size: 9pt ;}
.clickstyle43253{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43253{ font-size: 9pt; line-height: 150% ;}
.titlestyle43253{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43253{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43253{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43253 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43253:link {
color:#222222;}
A.c43253:visited {
color:#222222;}
A.c43253:active {
color: #222222;}
A.c43253:hover {
color: #cc0000;}
.windowstyle43146{ font-weight: bold; font-size: 10pt; color: #cc4446; font-family: 宋体 ;}

.splitflagstyle43147{ color: #606060 ;}
.fontstyle43147{ font-size: 9pt; color: #606060; text-decoration: none ;}
.winstyle43147{ font-size: 9pt; color: #606060; font-family: 宋体 ;}

.timestyle43318{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont43318{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle43318{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle43318{ font-size: 9pt ;}
.clickstyle43318{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle43318{ padding: 0px;}
.columnstyle43318{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c43318 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c43318:link {
color:#222222;}
A.c43318:visited {
color:#222222;}
A.c43318:active {
color: #222222;}
A.c43318:hover {
color: #cc0000;}
